Subject: Re: Weathering tools and tips article
From: "Steve Bamford ARC" <[email-masked]>
To: "Kaan G�k" <[email-masked]>
Date: Thu, 25 Mar 2004 09:30:29 -0800

Hi Kaan,
Thanks for sending in your weathering article.  It's perfect.  I'll e-mail you when your article goes on ARC....this one will be on sooner than 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Kaan Gök 
  To: [email-masked] 
  Sent: Thursday, March 25, 2004 8:25 AM
  Subject: Weathering tools and tips article

  Hello Steve;
  I included plenty of pictures for this tools and tips article, you can remove some of them if you think that there are too much pictures

  Kaan

  Here is how I weather US. NAVY aircraft-step by step

  1.I Paint the basic colors, light ghost grey and dark ghost grey in this case . 

  Insert 01.jpg here

  2.I start weathering by applying pastel dust on the model and wiping the dust with a paper towel in the flight direction to simulate general wear and dirt. 

  Insert 02.jpg here
  Insert 03.jpg here
  Insert 04.jpg here

  3.On areas which leak engine oil, etc, I apply more dust, and wipe the dust with a damp brush in the flight direction to simulate this effect.

  Insert 05.jpg here

  4. The builder should be careful when handling the model, because pastel dust easily gets fingerprints. I prefer holding the model with paper towels, but cotton gloves will work, too. 

  Insert 06.jpg here

  5. Most of the pastel job is completed here. It's useful to have some reference pictures at the desk, to accurately replicate dirt patterns on the aircraft. Do not try to put pastel dust everywhere, some areas on the aircraft are werathered more than other areas. And 99% the dirt streaks are in the flight direction.

  Insert 07.jpg here

  6. Now comes the fun part, take your airbrush, fill it with the basic color (or one shade lighter) and begin to touch up small spots on the model. Just like it's done on the real one. Do not try to finish that in a small timeframe, it really pays to keep attention. Again having some reference photos is handy.

  Insert 08.jpg here

  7. Do not forget the underside. At this point I touch up almost every area on the model. I'll concentrate later on the more visible touchups. This is a job done primarily to break the monotone appearance of the model. 

  Insert 09.jpg here

  8. After I'm finished with touchups, I apply the basic colors (very thinned) on the model again to blend everything together. Thin your paint more than usual to have control over the process. 

  Insert 10.jpg here

  9. After the blending is done, I concentrate on the more visible toubhups, the one you see immediately when you look at the aircraft. I first paint these areas using some lightened black. 

  Insert 11.jpg here

  10. And fill in these black spots using the original greys. (I sometimes paint the areas on the light grey side with dark grey and vice versa, just like it's done in the real world.). Do not try to cover all the black, some of it should be visible. Did I say that having reference pictures at your desk is handy:) ? 

  Insert 12.jpg here

  11. Now the visible touchups are done, I apply some oil wash to key areas to simulate leakages. (Again, the ones you did are blended now with the grey paint.). Flap and slat actuators, landing gear doors, and engine areas are good candidates for this kind of work.

  Insert 13.jpg here

  12. Applying washes to the underside. Note the dirt streaks on the wingfold joints and pylons. You can use a watercolor wash here, too. I prefer oil washes, but basically any wash should do the trick. 

  Insert 14.jpg here

  13. Time to put a glosscoat on the model to make it ready for decal application. 

  Insert 15.jpg here

  14. After the decals are applied, I use my airbrush again to simulate wear on the decalled areas, and blend everything some more. Most of the markings on the military aircraft are gloss, and they do not weather much like the airframe. The walkway areas particularly need a good post-shade with thinned grey, they weather completely to the point of vanishing sometimes. I occasionaly paint over the markings with grey paint, but try to keep that at a minimum. 

  Insert 16.jpg here

  15. At the last stage comes a matte coat, and our weathering is finished ! 

  Insert 17.jpg here